html,
body {
    height: 100%;
}

#map {
    height: 70%;
    margin-bottom: 10px
}

#descriptif {
    display: none;
}

.form-group {
    margin-bottom: 5px;
}

.main {
    height: 100%;
    text-align: center;
}



* {
  box-sizing: border-box;
}

/* 1- positionning the 2 divs */
form {
	display: flex;
}
form > div {
	flex: 1;
	min-width: 0; /* fix for min-width: auto */
}
form > div + div {
	margin-left: 1em;
}

/* 2- fluid inputs */
div > p {
	display: flex;
}
form input:not([type=submit]) {
	flex: 1; /* fluid width */
	display: block; /* IE fix */
	min-width: 0; /* fix for min-width: auto */
}

/* 3- fluid textarea */
div + div {
	display: flex;
	flex-direction: column;
}
textarea {
	flex: 1; /* fluid height */
	display: block; /* IE fix */
}


/* Decoration */

body {
	margin: auto;
	padding: 1em;
	background:rgba(0,0,0,.1);
	color: #333;
	font-size: 1.4em;
	font-family: georgia, "trebuchet ms", arial, serif;
}

h1 {
	margin-top: 20px;
	margin-bottom: 40px;
	color: #345;
	text-shadow: 1px 1px 1px #fff;
}
form > div {
	padding: 1em;
	background: #fff;
	border: 1px solid gray;
	border-radius: 4px;
}
input,
textarea {
	padding: .3em;
	border: 1px solid #555;
	border-radius: 4px;
	font-family: inherit;
	font-size: inherit;
  background: rgba(0,0,0,.02);
}
input:focus,
textarea:focus {
	outline: none;
}
input[type="submit"] {
	padding: .3em 1em;
	background: #555;
	border: none;
	color: #fff;   
	border-radius: 4px;
	cursor: pointer;
}
label {
	width: 5em;
	margin-right: .5em;
	text-align: right;
}
input[type="submit"] {
	margin-left: auto;
}
div:first-child p:first-child {
	justify-content: flex-end;
}
textarea {
	resize: vertical;
	color: #aaa;
}
div > p:first-child {margin-top: 0;}
div > p:last-child {margin-bottom: 0;}
small {
	font-size: 0.8rem;
	color: #aaa;
}

/* small screens */
@media (max-width: 600px) {
	form {
		flex-direction: column;
	}
	form p {
		display: block;
	}
	label {
		display: block;
		width: auto;
		text-align: left;
	}
	form > div {
		width: auto;
	}
	form > div + div {
		margin-left: 0;
		margin-bottom: 1em;
		order: -1;
	}
	input {
		width : 100%
	}
}

@media only screen and (min-device-width : 480px) {
    .choose_latlong{
        width: 115px;
    }
}

.bold{
    font-weight: bold !important;
}
